/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#Signature .carousel-item div#signature-inner h3 {
    height: 100px;
}
/* parent wrapper ko overflow hidden rakho */
.owl-stage-outer {
    overflow: hidden;
}

/* continuous movement 
.owl-stage {
    display: flex;
    width: max-content;
    animation: scrollCarousel 20s linear infinite;
}*/

/* hover pe animation stop 
.owl-stage-outer:hover .owl-stage {
    animation-play-state: paused;
}
*/
/* keyframes 
@keyframes scrollCarousel {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}*/
ul.products .product-wrap IMG {
    aspect-ratio: 4 / 3;
    object-fit: contain;
}
.single-product .summary.entry-summary.force-contained-rows.tc-init p.price.nectar-inherit-default {
    display: none;
}

.single-product .summary.entry-summary.force-contained-rows.tc-init  ul#tm-extra-product-options-fields {
    margin-top: 80px;
    margin-bottom: -6px;
}

.single-product .summary.entry-summary.force-contained-rows.tc-init dl.tm-extra-product-options-totals.tm-custom-price-totals {
    margin-top: -126px;
}

.single-product .summary.entry-summary.force-contained-rows.tc-init ul#tm-extra-product-options-fields li.tmcp-field-wrap.tm-per-row.tc-mode-text.circle.tc-epo-text-wrapper {
    border-radius: 0;
    padding-inline: 28px !important;
}

.single-product .summary.entry-summary.force-contained-rows.tc-init ul#tm-extra-product-options-fields li.tmcp-field-wrap.tm-per-row.tc-mode-text.circle.tc-epo-text-wrapper label {
    font-family: 'Rowdies';
}

.single-product .summary.entry-summary.force-contained-rows.tc-init ul#tm-extra-product-options-fields  li.tmcp-field-wrap.tm-per-row.tc-mode-text.circle.tc-epo-text-wrapper.tc-active {border: 0;background-color: #f6b491;    color: #f6b491;}

/* div#footer P {
    COLOR: #333333;
} */
/* div#footer .footer-logo {
    filter: brightness(0) saturate(100%) invert(26%) sepia(99%) saturate(387%) hue-rotate(343deg) brightness(93%) contrast(96%);
} */
bdi {
    font-family: 'Rowdies';
}
::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}

::-webkit-scrollbar
{
  width: 12px;
  background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #EB7768;
}
li.current-menu-item span {
    color: #543F34 !important;
}
#header-outer .widget_shopping_cart a.button {
    background-color: black !important;
}
#header-outer .widget_shopping_cart a.button {
    background-color: black !important;
}

div#Baked div#backed .iwt-icon {
    margin-top: 16px;
}
header#top .row {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 80px;
}
header#top .row ul#menu-manu-rleft-1 {
    padding-left: 40px;
}
header#top .row ul.buttons.sf-menu {
    padding-right: 22px !important;
}
header#top .row ul.buttons.sf-menu .b1 {
    order: 3;
    margin-left: -10px !important;
}
header#top .row ul.buttons.sf-menu .b1 a span {
    color: white;
}
header#top .row ul.buttons.sf-menu .b1 a {
    background-color: #EB7768;
    padding-block: 12px 10px !important;
    border-radius: 30px !important;
    padding-inline: 22px !important;
}
header#top .row ul.buttons.sf-menu li#nectar-user-account {
    order: 1;
    margin-right: 20px !important;
}
header#top .row ul.buttons.sf-menu li#nectar-user-account a span:before {
    color: black !important;
    font-size: 0;
}
header#top .row ul.buttons.sf-menu li#nectar-user-account a {
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/download-3.png) !important;
    padding-block: 2px;
}
header#top .row ul.buttons.sf-menu li.nectar-woo-cart i:before {
    font-size: 0;
}
header#top .row ul.buttons.sf-menu li.nectar-woo-cart {
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/download-2.png);
    background-repeat: no-repeat;
    background-position: 50%;
}
header#top {
    padding-top: 30px;
}
#top .col.span_3 {transform: translateY(3px);}

div#Welcome {
    padding-block: 80px 50px !important;
}
div#Welcome h3 {
    font-size: 28px;
    line-height: 47px;
    width: 90%;
    margin: 0 auto;
}
div#banner .row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/sweeny-text-image14-300x197-1-1.png);
    width: 268px;
    height: 205px;
    left: -30px;
    z-index: 99;
    background-size: contain;
    bottom: -90px;
    animation: 2s scale linear alternate infinite;
    transform-origin: left top;
}
@keyframes scale{
    0%{
        transform:scale(0.9)
    }
}
div#banner .row-bg-wrap:after {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/Gemini_Generated_Image_cvjucjcvjucjcvju-2-1.png);
    width: 280px;
    height: 280px;
    right: -50px;
    bottom: -110px;
    z-index: 99;
    background-size: cover;
    background-repeat: no-repeat;
    animation: rotate 10s linear infinite;
    transform-origin: center;
}
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
div#Signature>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/sweeny-decor-img-12-179x300-1.png);
    width: 179px;
    height: 300px;
    left: 0;
    z-index: 99;
    background-size: cover;
    top: -190px;
    animation: 2s scale linear alternate infinite;
    transform-origin: left;
}
div#Signature .text1 {
    margin-bottom: 0;
}

div#Signature .carousel-item {
    margin-inline: 15px;
}
div#Signature .carousel-item div#signature-inner {
    padding-block: 40px 0px;
    border-radius: 26px;
  height:500px !important;
}
div#Signature .carousel-item div#signature-inner a {
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    gap: 12px;
    font-weight: 900;
    font-size: 18px;
    line-height: 28px;
    margin: 0 auto;
}
div#Signature .carousel-item div#signature-inner a img {
    margin: 0;
    filter: brightness(0) saturate(100%) invert(23%) sepia(12%) saturate(1347%) hue-rotate(336deg) brightness(92%) contrast(83%);
}
div#Signature .carousel-item div#signature-inner .img1 {
    margin-bottom: -92px;
}
div#Signature {
    padding-bottom: 40px !important;
}
div#Signature .owl-stage {
    padding-bottom:  90px;
}
div#ajax-content-wrap {--scroll-bar-w: 0px;}
div#Baked {
    padding-block: 60px !important;
}
div#Baked .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
div#Baked>.row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/Group-143726059-1.png);
    width: 953px;
    height: 689px;
    z-index: 9;
    background-size: 100% 100%;
    left: 0px;
    bottom: -120px;
    animation: 5s scale linear alternate infinite;
    transform-origin: left;
}
div#Baked:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/sweeny-text-image15-300x186-2.png);
    width: 150px;
    height: 120px;
    z-index: 999999;
    top: -40px;
    right: -330px;
    background-size: cover;
    animation: 2s scale linear alternate infinite;
    transform-origin: right;
}
div#Baked>.row-bg-wrap:after {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/sweeny-text-image14-300x197-1-1.png);
    width: 268px;
    height: 205px;
    right: -80px;
    z-index: 99;
    background-size: contain;
    bottom: -90px;
    /* animation: 2s scale linear alternate infinite; */
    /* transform-origin: left top; */
    animation: 2s scale linear alternate infinite;
    transform-origin: right;
}
div#Perfect {
    padding-block: 140px 90px !important;
}
div#Perfect div#Perfectin .img1 {
    margin: 0 auto;
    margin: 0 auto;
}
div#Perfect div#Perfectin .column-image-bg {
    background-size: 100% 80%;
    background-repeat: no-repeat;
    background-position: bottom;
}
div#Perfect div#Perfectin .vc_col-sm-6 .vc_column-inner {
    height: 290px;
}
div#Perfect .img2 {
    width: 90%;
    margin: 0 auto;
    animation: 2s scale linear alternate infinite;
}
div#Perfect .c2 .hover-wrap-inner:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/sweeny-bg-animation-img-300x300-1-1-1-1.png);
    width: 673px;
    height: 673px;
    background-size: cover;
    left: 0;
    right: 0;
    top: -90px;
    margin: 0 auto;
    display: table;
    animation: rotate 20s linear infinite;
}
div#Perfect .text1 p {
    width: 90%;
}
div#Special {
    padding-inline: 40px !important;
    padding-block: 70px !important;
}
div#Special .row-bg.viewport-desktop.using-bg-color {
    border-radius: 26px !important;
}
div#Special p {
    width: 47%;
    margin: 0 auto;
}
a#b1 {
    font-size: 15px;
    line-height: 25px;
    border-radius: 30px !important;
    border: 2px solid white;
    font-family: 'Outfit';
    font-weight: 400;
    padding-inline: 40px !important;
}
div#Special a#b1 {
    margin: 0px 10px;
}
#Special .inner-wrap.row-bg-layer:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 190px;
    background-image: url("https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/Group-143726037.png");
    background-repeat: repeat-x;
    background-size: contain;
    z-index: 9;
    animation: move1 40s linear infinite;
    border-radius: 20px !important;
}
@keyframes move1 {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}
div#Special:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/0b06b128-cb54-4e68-9071-24af67ebb5c1-1-1.png);
    width: 400px;
    height: 288px;
    z-index: 99;
    bottom: -120px;
    left: -20px;
    background-size: 100% 100%;
}
div#Special:after {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/image-109.png);
    width: 460px;
    height: 198px;
    z-index: 99;
    bottom: -60px;
    right: -4px;
    background-size: 100% 100%;
}
div#Perfectin .hover-wrap-inner {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 160px;
}
div#Customers {padding-block: 140px 60px !important;}
div#Customers .text1 {
    margin-bottom: 0;
}
div#Customers .carousel-item {
    background-color: #E0D0BA;
    margin-inline: 8px;
    padding-inline: 30px;
    border-radius: 13px;
    padding-block: 30px 33px;
    filter: drop-shadow(2px 4px 6px #ccc);
}
div#Customers .carousel-item em {
    font-style: normal;
}
div#Customers .carousel-item p br {
    display: none;
}
div#Customers .carousel-item .iwithtext .iwt-icon img {
    width: 100%;
}
div#Customers .carousel-item .iwithtext .iwt-text {
    padding-left: 75px;
}
div#Customers .carousel-item .iwithtext .iwt-text h5,div#Customers .carousel-item .iwithtext .iwt-text h6 {
    margin-bottom: 0;
}
div#Customers .carousel-item .iwithtext .iwt-icon {
    margin-top: -9px;
}
div#Customers .carousel-item .iwithtext:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/image-96-1.png);
    width: 100px;
    height: 50px;
    background-size: cover;
    z-index: 999;
    right: 0;
}
div#Customers .carousel-item  .text2 {
    padding-bottom: 10px;
}
div#Customers      .owl-nav.disabled {
    display: block;
    position: absolute;
    top: -67px;
    right: 0;
}
div#Customers button.owl-prev, div#Customers button.owl-next {
    width: 50px;
    height: 50px;
    border-radius: 100% !important;
    border: 1px solid #F09689 !important;
    color: #E6E6E6;
    background-color: #EB7768;
    transition: 0.9s;
    top: 36%;
}
div#Customers  button.owl-prev span, div#Customers   button.owl-next span {
    font-size: 0;
}
div#Customers   button.owl-prev:before, div#Customers   button.owl-next:before {
    content: '\f061';
    font-family: 'Fontawesome';
}
div#Customers  button.owl-prev:before {
    content: '\f060';
}
div#Contact .text1 h2 {
    font-size: 41px;
    line-height: 60px;
}
div#Contact {padding-block: 20px 60px !important;}
div#Contact .text1 {
    margin-bottom: 0 !important;
}
div#Contact div#wpforms-120 {
    margin-top: 0;
}
div#Contact  label {
    color: #072052;
    font-size: 15px;
    margin-bottom: 10px;
}
div#Contact input,div#Contact textarea,div#Contact select {
    color: #999999;
    border: 1px solid #E2E2E2;
    border-radius: 10px;
    height: 50px;
}
div#Contact textarea {
    height: 126px;
}
div#Contact .wpforms-container .wpforms-form * {
    padding-block: 2px;
}
div#Contact button#wpforms-submit-120 {
    background-color: #543F34;
    border-radius: 30px !important;
    height: 58px !important;
    border: 2px solid white;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding-inline: 40px !important;
    padding-top: 18px !important;
}
div#googlemap {
    margin-bottom: -10px;
}
div#footer ul {
    margin: 0;
}
div#footer ul li {
    display: block;
}
div#footer div#footerin1 {padding-block: 50px 30px !important;margin-bottom: 0;border-bottom: 1px solid #ffffff63;}
div#footer div#footerin1 .text1 {
    margin-bottom: 20px;
}
div#footer div#footerin1 .iconnn li {
    display: inline-block;
    margin-right: 10px;
}
div#footer div#footerin1 .iconnn li i {
    top: 0;
    color: #303030;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !important;
    background-color: white;
}
div#footer div#footerin1  .text4 {
    margin-bottom: 10px;
}
div#footer div#footerin1 a {
    font-size: 15px;
    line-height: 35px;
/*     COLOR: #333333; */
}
div#footer div#footerin1 .man2 .vc_column-inner {
    margin: 0 auto;
    display: table;
}
div#footer div#footerin1 .man2 .vc_column-inner ul#menu-get-in-touch a {
    font-size: 15px !important;
    line-height: 25px !important;
/*     COLOR: #333333; */
}
div#footer div#footerin1 .man2 .vc_column-inner ul#menu-get-in-touch li {
    margin-bottom: 8px;
    padding-left: 30px;
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/SVG-37.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
  filter: brightness(0) saturate(100%) invert(89%) sepia(89%) saturate(1%) hue-rotate(181deg) brightness(110%) contrast(97%);
}
div#footer div#footerin1 .man2 .vc_column-inner ul#menu-get-in-touch .tel {
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/SVG-38.png);
}
div#footer div#footerin1 .man2 .vc_column-inner ul#menu-get-in-touch .email {
    background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/SVG-39.png);
}
#footer div#copy-right1 {
    padding-block: 17px !important;
}
div#Baked h2 {
    font-size: 51px;
    line-height: 61px;
}

#footer div#copy-right1 img {
    margin: 0;
    float: right;
}
div#footer div#footerin1 .text4 h4 {
    text-transform: uppercase;
/*     COLOR: #7A4219; */
}
div#footer .row-bg-wrap:before {
        content: '';
        position: absolute;
        top: -80px;: 0;
        left: -340px;
        width: 224%;
        height: 110px;
        background-image: url(https://devu4.customdev.solutions/Nahya/wp-content/uploads/2026/06/Mask-Group.png);
}

div#Baked .c1 {
    padding-right: 40px;
}
#footer div#copy-right1 .row-bg-wrap:before {
    display: none;
}
div#Signature .owl-stage-outer {
    overflow: visible !important;
}
div#Signature .carousel-item div#signature-inner h3 span {
    color: #543F34 !important;
}
div#Signature .carousel-item div#signature-inner a {
    color: #543F34 !important;
}
.woocommerce-message {
    display: none !important;
}
div#Perfect div#Perfectin .img1 {
    width: 70%;
}
/* ============================== */
@media (max-width: 1600px){
    div#banner .row-bg-wrap:after {
    width: 250px;
    height: 250px;
}

div#Baked>.row-bg-wrap:before {
    width: 873px;
    height: 619px;
    bottom: -80px;
}


}
/* ============================== */
@media (max-width: 1440px){
    div#Baked>.row-bg-wrap:before {
    width: 773px;
    height: 539px;
    bottom: -30px;
}
}
/* ============================== */
@media (max-width: 1366px){

    header#top {
    padding-top: 20px;
}

div#Welcome h3 {
    font-size: 27px !important;
    line-height: 44px !important;
}

h3 {
    font-size: 34px !important;
    line-height: 44px !important;
}

div#Baked h2 {
    font-size: 47px;
    line-height: 58px;
}

div#Baked .c1 {
    padding-right: 20px;
}

div#Baked>.row-bg-wrap:before {
    width: 733px;
    height: 519px;
}

h2 {
    font-size: 50px !important;
    line-height: 60px !important;
}

div#Perfect .c2 .hover-wrap-inner:before {
    width: 603px;
    height: 613px;
}

    div#Special:before {
        width: 440px;
        height: 298px;
    }

div#Special:after {
    width: 410px;
    height: 218px;
}

p {
    font-size: 14px !important;
    line-height: 24px !important;
}

div#Contact .text1 h2 {
    font-size: 33px !important;
    line-height: 44px !important;
}
}
/* ============================== */
@media (max-width: 1280px){}
/* ============================== */
@media (max-width: 1024px){}
/* ============================== */
@media (max-width: 912px){}
/* ============================== */
@media (max-width: 800px){}
/* ============================== */
@media (max-width: 480px){}
/* ============================== */